

.top_photo_container {
	background-color:#F0F0F0;
	overflow-y: hidden;
}

#top_photo_desc {
	position: absolute;
	bottom: 10px;
	right: 10%;
	z-index: 500;
	width: 360px;
	padding: 20px;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff;
}

#top_photo_author {
	text-align: right;
}

#top_photo_nav_ctrl {
	position: absolute;
	top: 10px;
	right: 10%;
	z-index: 600;
	width: 300px;
	padding: 5px;
}

#top_photo_nav_ctrl img {
	height: 30px;
	cursor: pointer;
}

#query_photos_show {
	margin: 20px 0;
}


.photo_desc {
	font-family: 10px;
	color: #666;
	font-weight: normal;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

.preview_video {
	height: 230px;
	width:100%;
}

#loadingImg{
	display: block;
	width: 20%;
	height: 20%;
	position: fixed;
	top: 120%;
	left:30%;
	z-index: 999;
}
#loadingImg img{
	/*text-align: center;*/
	margin-left: 75%;
	margin-top:57%;
}
.video_info {
        position:absolute; 
        z-index:500;
        height:80%; 
        left:12%;
        top:-5%;
        width:100%;
        color:#000;
        padding: 1.3rem 1em;
        background-color: #ffffff;
        opacity:0.8;
    }
    .video_info p{
        font-size:1.4rem; 
        text-indent:2em;

        line-height:23px;
    }
    
.imgEye{float: right;}
#btn{
	width:100px;
	height:100px;
	position:fixed;
	bottom:32%;
	right: 0.1%;
}
#btn i{
	font-size: 7em;
	color: #b5b5b5;
}

.course_comment .filter{
	padding: 8px 6px;
	margin-bottom: 20px;
  }
 
 .course_comment .filter a {
  height: 20px;
  line-height: 20px;
  padding: 0 20px;
  color: #000;
  font-size: 22px;
  text-decoration:none;
}
 .course_comment .filter a:first-child{

  }
.course_comment .filter a:last-child {
  border-right: none;
}

  .course_comment .filter a.active{
	border-bottom: 3px solid #32CD32;
  }
  td.details-control {
    background: url('../img/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.details td.details-control {
    background: url('../img/details_close.png') no-repeat center center;
}